<?php
$GamesList = array(
    array("Ultra Warp Roulette","SMG_ultraWarpRoulette.png"),
    array("Champions of Olympus","SMG_championsOfOlympus.png"),
    array("Amazon - Lost Gold","SMG_amazonLostGold.png"),
    array("4 Masks of Inca","SMG_4MasksOfInca.png"),
    array("Dog Days","SMG_dogDays.png"),
    array("Andvari : The Magic Ring","SMG_andvariTheMagicRing.png"),
    array("Fish 'Em Up","SMG_fishEmUp.png"),
    array("Magic Jokers","SMG_magicJokers.png"),
    array("Storm to Riches","SMG_stormToRiches.png"),
    array("Tippy Tavern","SMG_tippyTavern.png"),
    array("FlyX","SMG_flyX.png"),
    array("Almighty Zeus Empire","SMG_almightyZeusEmpire.png"),
    array("Granny Vs Zombies","SMG_grannyVsZombies.png"),
    array("Spin Spin Sugar","SMG_spinSpinSugar.png"),
    array("Rome Supermatch","SMG_romeSupermatch.png"),
    array("Sugar Craze Bonanza","SMG_sugarCrazeBonanza.png"),
    array("Rome : Fight for Gold","SMG_romeFightForGold.png"),
    array("Fortune Pike Gold","SMG_fortunePikeGold.png"),
    array("Bubble Beez","SMG_bubbleBeez.png"),
    array("Chilli Pepe Hot Stacks","SMG_chilliPepeHotStacks.png"),
    array("Monkey Bonanza","SMG_monkeyBonanza.png"),
    array("Gallo Gold Bruno's Megaways","SMG_galloGoldMegaways.png"),
    array("Leprechaun Strike","SMG_leprechaunStrike.png"),
    array("Fire and Roses : Joker","SMG_fireAndRosesJoker.png"),
    array("Happy Lucky Cats","SMG_happyLuckyCats.png"),
    array("Chests of Gold : Power Combo","SMG_chestsOfGold.png"),
    array("Wildfire Wins Extreme","SMG_wildfireWinsExtreme.png"),
    array("Candy Rush Wilds","SMG_candyRushWilds.png"),
    array("Wolf Blaze Megaways","SMG_wolfBlazeMegaways.png"),
    array("Gold Blitz","SMG_goldBlitz.png"),
    array("Dragon's Keep","SMG_dragonsKeep.png"),
    array("Doki Doki Fireworks","SMG_dokiDokiFireworks.png"),
    array("Bison Moon","SMG_bisonMoon.png"),
    array("Trojan Kingdom","SMG_trojanKingdom.png"),
    array("Fortune Dragon","SMG_fortuneDragon.png"),
    array("Masters of Olympus","SMG_mastersOfOlympus.png"),
    array("WWE : Clash of the Wilds","SMG_wweClashOfTheWilds.png"),
    array("9 Mad Hats","SMG_9MadHats.png"),
    array("Playboy Wilds","SMG_playboyWilds.png"),
    array("Tiger's Ice","SMG_tigersIce.png"),
    array("9 Skulls Of Gold","SMG_9SkullsOfGold.png"),
    array("Thunderstruck Stormchaser","SMG_thunderstruckStormchaser.png"),
    array("Fishin' Christmas Pots of Gold","SMG_fishinChristmasPotsOfGold.png"),
    array("Fiona's Christmas Fortune","SMG_fionasChristmasFortune.png"),
    array("Lucky Twins Link & Win","SMG_luckyTwinsLinkAndWin.png"),
    array("Fishin' Bigger Pots Of Gold","SMG_fishinBiggerPots.png"),
    array("Sonic Links","SMG_sonicLinks.png"),
    array("Football Finals X UP","SMG_footballFinalsXUP.png"),
    array("777 Super BIG BuildUp Deluxe","SMG_777superBigBuildUpDeluxe.png"),
    array("Rocky's Gold Ultraways","SMG_rockysGoldUltraWays.png"),
);